<header class="masthead" id="mainHeader">
    <div class="container d-flex h-100 align-items-center">
        <div class="intro-text text-center">
            <h1 class="mx-auto my-0 text-uppercase">Welcome To {{ setting_value('streams::name', config_get('streams::distribution.name')) }}</h1>
            <h2 class="text-white-50 mx-auto mt-2 mb-5">{{ setting_value('streams::description') }}</h2>
            <a class="btn btn-primary js-scroll-trigger" href="#services">Tell Me More</a>
        </div>
    </div>
</header>
